<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>280</hymn_number>
<lyrics>[C1]
   Sevgi sabreder, sevgi dayanır,
   Sevgi kucaklar, sevgi bağışlar.

[V1]
 Peygamberlik edersem,
 Gizemleri bilirsem,
 Sevgisizse yüreğim,
 Öten bir zil olurum.

[V2]
 Tüm varımı dağıtsam,
 Yoksulları doyursam,
 Sevgisizse yüreğim,
 Değersizdir emeğim.

[V3]
 Gerçek sevgi övünmez,
 Haksız işe sevinmez,
 Kıskançlığı tanımaz,
 Çıkarını aramaz.

[V4]
 Gerçek sevgi sabreder,
 Kötülüğü bağışlar,
 Tatlılıkla davranır,
 Zorluklara dayanır.

[V5]
 Şimdi azdır bilgimiz,
 Bir gün Rab'bi görürüz,
 İman, umut son bulur,
 Sevgi ise hep kalır.

[V6]
 Tanrı özü sevgidir,
 Mesihini gönderdi,
 Gerçek sevgi İsa'da,
 Gel, versin O sana da!</lyrics>
<author>Ali Yazar</author>
<title>Sevgi Sabreder, Sevgi Dayanır TY280</title>
</song>